Changeset 18810


Ignore:
Timestamp:
2009-12-18T11:32:38+01:00 (8 years ago)
Author:
nico
Message:

[package] base-files: check for libpthread_so.a instead of libc_so.a (some gcc/libc combinations don't provide a libpthread_so.a matching libc_so.a)

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/package/base-files/Makefile

    r18455 r18810  
    435435 
    436436  define Package/libpthread/install_lib 
    437         $(if $(wildcard $(TOOLCHAIN_DIR)/usr/lib/libc_so.a),$(CP) $(TOOLCHAIN_DIR)/usr/lib/libpthread_so.a $(1)/lib/libpthread_pic.a) 
     437        $(if $(wildcard $(TOOLCHAIN_DIR)/usr/lib/libpthread_so.a),$(CP) $(TOOLCHAIN_DIR)/usr/lib/libpthread_so.a $(1)/lib/libpthread_pic.a) 
    438438  endef 
    439439 
Note: See TracChangeset for help on using the changeset viewer.